<!--<h3>Clientes</h3>-->
<!--  <ul>-->
<!--    <li *ngFor="let cliente of clientes">-->
<!--      <ul>-->
<!--        <li *ngFor="let data of cliente | keyvalue">-->
<!--          {{ data.key }}:{{ data.value }}-->
<!--        </li>-->
<!--      </ul>-->
<!--    </li>-->
<!--  </ul>-->
<div>
  <h3 class="title">Clientes</h3>
  <table class="table">
    <thead>
    <tr>
      <th>Nombre</th>
      <th>Apellido</th>
      <th>Nro Documento</th>
      <th>Email</th>
      <th>Teléfono</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let cliente of clientes | paginate:pageSize:pageNumber">
      <td>{{ cliente.nombre }}</td>
      <td>{{ cliente.apellido }}</td>
      <td>{{ cliente.nroDocumento }}</td>
      <td>{{ cliente.email }}</td>
      <td>{{ cliente.telefono }}</td>
    </tr>
    </tbody>
  </table>
  <mat-paginator [length]="clientes.length"
                 [pageSize]="pageSize"
                 [pageSizeOptions]="pageSizeOptions"
                 (page)="handlePage($event)" showFirstLastButtons>
  </mat-paginator>
</div>
